/*
Theme Name: Luxen Child Theme
Theme URI: http://www.2035themes.com/luxen/wp
Author: 2035Themes
Author URI: http://themeforest.net/user/2035themes/portfolio
Description: Hotel & Booking WordPress Theme
Version: 1.0.0
Template: luxen
License: GNU General Public License version 3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Text Domain: luxen
Tags: two-columns
*/

/*-----------------------------------------------------------------------------------*/
/*  Css Import
/*-----------------------------------------------------------------------------------*/

@import url("../luxen/style.css");


/*-----------------------------------------------------------------------------------*/
/*  Child Theme Css
/*-----------------------------------------------------------------------------------*/

.pre-link-box img {
	height: 30px;
}
.pre-link-box #menu-item-1153 img {
	float: left;
	margin: -1px 0 0 0;
}
.newtext {
	background: #ff8d00;
	padding: 5px 20px;
	font-family: Varela Round;
	font-size: 10pt;
	color: #ffffff;
	text-decoration: underline;
}
.pre-header p {
	padding-top: 11px;
}
body .nav ul li.current-menu-item, body .nav ul li.current-menu-parent {
	background: none !important;
}
body .nav ul li.current-menu-item li, body .nav ul li.current-menu-parent li{background:#0c242e!important;}
body .nav ul li:hover{background: none !important;}

.nav ul li a, .nav ul li ul li a {
	text-transform: uppercase;
}
.nav > ul > li > a {
	padding: 47px 12px !important;
}
.sf-menu .menu-item-has-children::after {
	color: #fff;
}
body .sf-menu .menu-item-has-children:hover::after{color:#fff!important;}
.button-style-1 a {
	padding: 12px 20px;
	font-size: 12px;
}
.button-style-1 i {
	font-size: 13px;
}
.book-now-icon { top: 0px;
	padding-right: 10px;
}
.footer-social-media i{border-radius:10px;}
.footer-widget h6 {
	font-weight: 400; font-size: 12px !important;
}
.footer ul li {
	line-height: 32px;
}
.footer-social-media i.fa {
	border-radius: 20px;
}
body .newsletter-form input[type="submit"] {
	font-size: 11px !important;
	font-weight: normal;
	padding: 6px 24px;
	border-radius: 0;
}

.support-box.pos-center.back {
	display: none;
}
.flip-container:hover .front {
	transform: rotateY(0deg);
	-webkit-transform: rotateY(0deg);
	-moz-transform: rotateY(0deg);
	-o-transform: rotateY(0deg);
	-ms-transform: rotateY(0deg);
}

.flipper a{color:#424242;}
body .bottom-book-slider {
	background: url(img/bottom-slider-book-now.png) !important;
}
.bottom-book-slider ul li {
	width: 25%;
}
.bottom_dash_line{position:relative;}
.bottom_dash_line::after {
	content: "";
	width: 23px;
	height: 2px;
	background: #e41c05;
	position: absolute;
	bottom: -15px;
	left: 50%;
	transform: translate(-50%, 0);
}
h5 {
	font-size: 15px !important;
}

.gallery_title h5 {
	margin: 20px 0 0 0;
	line-height: 18px;
}
.gallery_title h6 {
	margin: 0;
	font-size: 10px !important;
	font-weight: normal;
	color: #e41c05;
	line-height: 16px;
}
.gallery_title h6 a{color: #e41c05;}
ul.room-services i {
	color: #e41c05;
	padding-right: 10px;
}
ul.room-services li {
	margin-bottom: 7px;
	color: #0c242e;
}

body .awebooking-check-form {
	background-color: #4e5f66; position:relative;
}
body .awebooking-check-form--vertical .awebooking-heading {
	margin-bottom: 0;
	font-weight: 300;
	color: #fff;
	padding-top: 0;
	border: 0;
	position: relative;
}
body .awebooking-check-form--vertical .awebooking-heading::after {
	content: '';
	position: absolute;
	height: 2px;
	width: 23px;
	background: #e41c05;
	bottom: 0;
	left:50%; transform:translate(-50%, 0);
}
body .awebooking-field > label {
	color: #fff;
	font-size: 10px;
}
body .awebooking-input.awebooking-datepicker, body .awebooking-select {
	background-color: transparent;
	border: 1px solid #e41c05;
	color: #fff;
}
body .awebooking-field-group .awebookingf, body .awebooking-field-group .fa, body .awebooking-field-group .icon {
	color: #fff;
}
body .awebooking-check-form::after {
	position: absolute;
	content: '';
	width: calc(100% - 10px);
	height: calc(100% - 10px);
	border: 1px red solid;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
}
.stick-header-animate .nav > ul > li > a {
	padding: 0 14px !important;
}

.sf-menu .menu-item-has-children::after {
	right: 0;
}
.sf-menu .menu-item-has-children:hover::after {
	right: 0;
}
.room_listing_image{position:relative;}
.room_listing_image h2 {
	position: absolute;
	width: 100%;
	background: rgba(255, 255, 255, 0.9);
	padding: 10px;
	bottom: 0;
	font-size: 15px !important;
	font-family: Varela Round;
	line-height: normal;
	letter-spacing: 0.0825em;
}
.room_list_botsection {
	width: 100%;
	font-size: 13px;
	padding: 0;
	height: 0;
	overflow: hidden; transition:all ease-in-out 0.3s;
}
.room_list_botsection a {
	font-size: 13px;
	letter-spacing: 0;
}
.room_list_botsection li {
	display: inline-block;
	padding: 15px 14px 0 0;
	font-size: 13px;
	color: #e41c05;
}
.room_list__colom:hover .room_list_botsection{height:32px;}
.display__off{display:none!important;}
.wpml-ls-legacy-list-horizontal {
	padding: 0;
}
.wpml-ls-sidebars-main-sidebar a {
	padding: 6px 0 0 8px;
}

/**
 * Header Fix @aheaderas
 */

.mobile-header {
	background:#0c242e;
}
.slicknav_menu {
	background:transparent;
}
.slicknav_icon span {
  background:#fff;
}
.slicknav_btn .slicknav_menutxt,
.slicknav_nav a,
.slicknav_nav a:visited {
  color:#fff;
}